Remove now obsolete Postgres support.